﻿/*
--------------------------------------------------------------------
# Page Specific Styles
--------------------------------------------------------------------
*/



/*
--------------------------------------------------------------------
# Splash Screen
--------------------------------------------------------------------
*/


.splash-welcome {
    text-align: center;
    padding: 30px 0;
}

.cookies-box-splash {
    text-align: center;
    background-color: #42145F;
    width: 100%;
    max-width: 768px;
    .vertical-center

{
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

margin-left: auto;
margin-right: auto
}


.splash-header {
    background-color: #42145F;
    border-top: 2px solid rgba(180,169,159,0.2)
}

    .splash-header .logo {
        margin: 0px auto 0 auto;
        display: block;
    }

    .splash-header .container {
        background-color: transparent;
    }


.splash-welcome h1 {
    font-size: 36px;
}

    .splash-welcome h1 span {
        display: block;
        font-family: "RNHouseSansBold";
        font-size: 48px;
        line-height: 1.2em;
        color: #349FAD
    }

@media(min-width:768px) {
    .splash-welcome h1 span {
        font-size: 100px;
    }
}

.splash-welcome h2 {
    font-size: 18px;
}


.splash-welcome .btn {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 15px;
}

.splash-welcome .buttons {
    text-align: center;
}

@media(max-width:767px) {

    .splash-welcome .btn {
        width: 100%;
        max-width: 280px;
        display: block;
        margin: 0 auto 15px auto;
    }
}


.splash-header .logo {
    padding: 15px;
}

.splash-welcome h1 {
    color: #42145F;
}

@media(min-width:768px) {

    .splash-welcome h1 {
        font-size: 60px;
        margin-bottom: 30px;
    }

    .splash-welcome h2 {
        font-size: 32px;
        margin-bottom: 15px;
    }
}

/*
--------------------------------------------------------------------
# Login
--------------------------------------------------------------------
*/

.sign-inpage .link-small {
    font-family: "RNHouseSansRegular";
    font-size: 14px;
    line-height: 18px;
}

.sign-inpage .list-custom {
    padding-left: 0;
}


/*
--------------------------------------------------------------------
# Homepage
--------------------------------------------------------------------
*/
.homepage .carousel-container {
    margin-top: 30px;
    margin-bottom: 30px;
}

.homepage .box .card-title {
    font-family: "RNHouseSansRegular";
    color: #41185E;
    font-size: 40px;
    line-height: 42px;
}

.homepage .box {
    padding: 35px 50px;
    height: 100%;
    height: calc(100% - 30px);
    margin-bottom: 20px;
    outline: 1px solid #fff;
}

    .homepage .box .btn {
        padding-left: 30px;
        padding-right: 30px;
    }

.home.page-wrapper {
    padding-bottom: 0;
}

@media(max-width:575px) {
    .homepage .box img {
        display: none;
    }

    .homepage .box .flex-evenly {
        text-align: center;
    }

    .homepage .box {
        padding: 30px
    }

    .homepage h3 {
        font-size: 24px;
    }
}




.homepage .box .col-sm-5 {
    display: flex;
}

    .homepage .box .col-sm-5 img {
        align-self: flex-end;
        margin-bottom: 15px
    }

@media(max-width:1199px) {
    .homepage .box .flex-evenly .btn {
        width: 44%;
        max-width: none;
        display: inline-block;
        margin: 0;
        margin-bottom: 10px;
        margin: 2%;
    }
}



@media(max-width:575px) {
    .homepage .box .btn {
        padding: 20px 10px;
    }
}


@media(min-width:1199px) {
    .homepage .box .btn {
        padding-left: 30px;
        padding-right: 30px;
    }
}



.homepage-banner {
    margin-bottom: 30px;
}


    .homepage-banner img {
        margin-bottom: -6.42%;
    }

@media (min-width: 576px) {
    .homepage-banner img {
        margin-bottom: -6.2%;
    }
}

@media (min-width: 768px) {
    .homepage-banner img {
        margin-bottom: -4.6%;
    }
}

@media (min-width: 992px) {
    .homepage-banner img {
        margin-bottom: -6.4%;
    }
}

@media (min-width: 1200px) {
}


.homepage-banner ~ footer {
    margin-top: 0;
}
/*
--------------------------------------------------------------------
# Teachers and Parents
--------------------------------------------------------------------
*/
.teachers-home > .row:first-child {
    padding-top: 30px;
}

.parents-logged-in + footer {
    margin-top: 0;
}


@media(max-width:768px) {
    .teachers-home picture {
        margin-bottom: 15px;
        display: block;
    }
}


@media(min-width:992px) {
    .parents-home .card-small,
    .teachers-home .card-small {
        margin-bottom: 0;
    }
}

.parents-home .card-small,
.teachers-home .card-small {
    border: 0 none;
}

.parents-home .card-small,
.teachers-home .card-small {
    /* background-color: #eeeff1;*/
    /*border: 0 none;
    text-align: center;*/
}

    .parents-home .card-small .inner,
    .teachers-home .card-small .inner {
        padding: 15px;
    }

.input-box {
    position: relative;
}


@media(max-width:767px) {

    .close-filter {
        position: absolute;
        top: 10px;
        right: 25px;
        width: 18px;
        height: 18px;
        background: url(../img/cross.png) no-repeat 0 0;
        border: 0 none;
        cursor: pointer;
    }

        .close-filter span {
            display: none;
        }

    .close-filter-bottom {
        display: block;
        padding: 15px;
        width: 100%;
        border: 0 none;
        background-color: #1E808F;
        color: #fff;
        margin: 15px 0 0 0;
        cursor: pointer;
    }

        .close-filter-bottom span {
            width: 14px;
            height: 14px;
            display: inline-block;
            margin-left: 10px;
            margin-bottom: -1px;
            background: url(../img/cross-white2.png) no-repeat 0 0;
        }

    .custom-input-group .label-title span, .label-title label {
        font-size: 18px;
    }
}

@media(min-width:768px) {
    .close-filter,
    .close-filter-bottom {
        display: none;
    }
}


.card-url {
    display: block;
}

/*
--------------------------------------------------------------------
# Cookies
--------------------------------------------------------------------
*/
.cookies-box {
    padding: 30px;
    color: #354052;
    font-family: "RNHouseSansRegular";
    font-size: 16px;
    line-height: 21px;
    background-color: #F5F5F5;
}

    .cookies-box p {
        font-size: 16px;
        line-height: 21px;
    }

.cookies h3 {
    color: #42145F;
}


.cookies-box h3 {
    font-size: 20px;
}


.cookies li {
    margin-bottom: 10px
}

.cookies a {
    -ms-word-break: break-all;
    word-break: break-all;
    /* Non standard for WebKit */
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}


/*
--------------------------------------------------------------------
# Sign In
--------------------------------------------------------------------
*/
/*
@media(min-width:768px){
    .sign-in .row .col-md-6:first-child {
        border-right: 1px solid #C5D0DE;
    }
}*/
@media(max-width:767px) {
    .sign-in form {
        margin-bottom: 30px;
    }
}


.sign-in h3 {
    margin-bottom: 30px;
}


/*
--------------------------------------------------------------------
# Workshops Page
--------------------------------------------------------------------
*/


.page-wrapper.page-workshops {
    padding-bottom: 0;
}

.page-workshops > .row:first-child {
    padding-top: 25px;
}

.volunteer-resources .nav-tabs {
    margin: 0;
    padding: 0 40px 40px 40px;
}


.volunteer-resources .tab-content {
    background-color: #f5f5f5;
    padding: 15px 40px;
    margin-bottom: 30px;
}

.volunteer-resources .workshop-intro {
    background-color: #009FAC;
    padding: 40px 40px 20px 40px;
}


@media(max-width:575px) {
    .volunteer-resources .tab-content {
        padding-left: 15px;
        padding-right: 15px;
    }

    .volunteer-resources .workshop-intro {
        padding: 15px;
    }
}

.volunteer-resources .tab-content .row .row:last-child {
    margin-bottom: 15px !important
}




@media(max-width:575px) {
    .page-workshops .btn-natwest {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media(max-width:1199px) {
    .volunteer-resources .nav-item .nav-link {
        padding: 20px 20px
    }
}

.volunteer-resources .nav-tabs {
    position: relative;
    margin-bottom: 40px;
}

    .volunteer-resources .nav-tabs:before,
    .flipped-learning .nav-tabs:before {
        position: absolute;
        bottom: -28px;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 28px 27px 0 27px;
        left: 80px;
        border-color: #009eac transparent transparent transparent;
    }



.flipped-learning .nav-tabs:before {
    left: 130px;
}

.flipped-learning .nav-tabs {
    position: relative;
    margin-bottom: 0px;
}

@media(max-width:767px) {
    .volunteer-resources .nav-tabs:before,
    .flipped-learning .nav-tabs:before {
        left: 50%;
        margin-left: -27px;
    }
}

@media(max-width:991px) {
    .volunteer-resources,
    .volunteer-resources .workshop-intro {
        margin-bottom: 20px;
    }

    .workshop-intro {
        position: relative;
    }

    .volunteer-resources .workshop-intro {
        margin-bottom: 45px;
    }

    .volunteer-resources h3 {
        margin-top: 15px;
        font-size: 28px;
    }


    .workshop-intro:before {
        position: absolute;
        bottom: -28px;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 28px 27px 0 27px;
        left: 50%;
        margin-left: -27px;
        border-color: #009eac transparent transparent transparent;
    }

    .volunteer-resources label {
        margin-bottom: 5px;
        color: #fff;
    }
}

.volunteer-resources .workshop-intro h2,
.volunteer-resources .workshop-intro p {
    color: #fff;
}

.volunteer-resources .workshop-intro p {
    margin-bottom: 0;
    padding-bottom: 15px;
}

@media(max-width:991px) {
    .page-workshops .overlap-box .btn {
        display: block;
        margin-top: 30px;
    }

    .page-workshops .btn {
        display: block;
    }

    .page-workshops .inner .btn {
        margin-top: 30px;
    }
}


@media(max-width:575px) {
    .page-workshops .inner .btn {
        margin-top: 0;
    }

    .page-workshops .card-small {
        margin-bottom: 30px;
    }
}

.resource-title {
    margin-top: 30px;
}


@media(max-width:767px) {
    .resource-title {
        margin-top: 0;
    }
}

.resources-intro {
    margin-bottom: 30px;
    display: block;
}

.container-full {
    background-color: #edeff1;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
}

    .container-full + .site-footer {
        margin-top: 0;
    }

.container-fixed + .site-footer {
    margin-top: 0;
}

.container-full .btn {
    margin-bottom: 15px;
    margin-right: 15px;
}

.container-fixed {
    background-color: #009FAC;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    z-index: 99999
}

    .container-fixed a:not(.btn) {
        text-decoration: underline;
        color: #fff;
    }

    .container-fixed a:hover:not(.btn) {
        text-decoration: none
    }

    .container-fixed h3 {
        font-size: 22px;
        color: #fff;
        margin-bottom: 15px;
    }

    .container-fixed .container {
        position: relative;
        padding-right: 60px;
    }

    .container-fixed .custom-close,
    .container-register .custom-close {
        top: 0px;
        right: 30px;
        position: absolute;
        height: 32px;
        width: 32px;
        background: url(../img/cross-white.png) no-repeat 50% 50%;
        border: 0 none;
        border-radius: 0;
    }

@media(max-width:767px) {
    .container-fixed h3 {
        font-size: 22px;
        line-height: 1.3em
    }

    .container-fixed .btn {
        white-space: normal;
        padding-left: 20px;
        padding-right: 20px;
    }

    .container-fixed .custom-close {
        top: -30px;
        right: 15px;
    }

    .container-fixed {
        padding-top: 50px;
        padding-bottom: 5px;
        text-align: center
    }

        .container-fixed .container {
            padding-right: 15px
        }

        .container-fixed .custom-close {
            width: 20px;
            height: 20px;
            background-size: cover;
        }
}

.container-fixed p {
    color: #fff;
}



.container-fixed .custom-close span {
    display: none;
}

.container-register {
    position: relative
}

.container-teachers-new .custom-close {
    top: 30px;
    right: 30px;
}

.container-teachers-new {
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
}


    .container-teachers-new .container .row {
        background-color: #1d7b8a;
    }


    .container-teachers-new .container {
        background-color: #1d7b8a;
        padding-top: 10px;
        padding-bottom: 10px;
    }

/*
--------------------------------------------------------------------
# Profile Page
--------------------------------------------------------------------
*/
.page-profile .nav-tabs {
    position: relative;
    margin-bottom: 20px;
}

    .page-profile .nav-tabs:before {
        position: absolute;
        bottom: -28px;
        left: 80px;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 28px 27px 0 27px;
        border-color: #009eac transparent transparent transparent;
    }

.page-profile .school-preference label {
    font-size: 18px;
}

.page-profile .school-preference .custom-control.custom-radio:last-child {
    margin-right: 0;
}

.page-profile .school-preference .custom-control .custom-control-label {
    padding-left: 0;
}

.page-profile .school-preference {
    padding-bottom: 20px;
}

@media(min-width:768px) and (max-width:992px) {
    .page-profile .col-spacer {
        margin-bottom: 1rem;
    }
}


.class-number {
    display: inline-block;
}

    .class-number label {
        font-size: 18px;
        text-align: right;
    }

.profile-age-group .custom-select {
    width: auto;
    padding-right: 3.75rem
}



/*
--------------------------------------------------------------------
# Workshops Page
--------------------------------------------------------------------
*/
.more-topics {
    padding-top: 35px;
    padding-bottom: 30px;
    background-color: #F5F5F5
}

.more-topics-parents {
    padding-top: 35px;
    /*padding-bottom: 30px;*/
    background-color: #F5F5F5
}

.teachers-resourcepage {
    margin-bottom: 30px;
}

.more-topics h3 {
    padding-bottom: 30px;
}


@media(max-width:575px) {
    .more-topics .item h3 {
        padding-bottom: 0;
    }

    .more-topics.parents-more-topics {
        padding-top: 30px;
        padding-bottom: 30px;
    }

        .more-topics.parents-more-topics .card-large {
            margin-bottom: 0;
        }
}


/*
--------------------------------------------------------------------
# Parents Section
--------------------------------------------------------------------
*/

.parents-more-topics .more-title {
    padding-bottom: 10px;
}

.parents-more-topics .card-topic {
    background-color: transparent;
}

.parents-more-topics .tag img {
    display: inline-block;
    margin-right: 0;
    margin-top: -2px;
}

.parents-more-topics .card-large .inner {
    padding: 0;
}

.parents-more-topics .card-large.card-topic h3 {
    font-size: 22px;
}




@media(max-width:575px) {
    .teachers-home .card-small--centered img,
    .parents-home .card-small--centered img {
        display: none;
    }

    .teachers-home .card-small,
    .parents-home .card-small {
        background-color: transparent
    }

        .teachers-home .card-small .inner,
        .parents-home .card-small .inner {
            padding: 0;
        }

    .parents-home h2 {
        margin-top: 15px;
    }
}


@media(min-width:992px) {
    .parents-home .background-padding {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

/*
--------------------------------------------------------------------
# Kids Section
--------------------------------------------------------------------
*/
.page-banner-kids.banner-8-12 h1,
.page-banner-kids.banner-8-12 p {
    color: #42145F
}


.students-agegroup-resources {
    margin-top: 40px;
}

@media(max-width:575px) {
    .students-agegroup-resources {
        margin-top: 15px;
    }
}
/*
.carousel-btn .card-kids-carousel {
    padding-bottom: 75px;
}





.carousel-btn .card-kids-carousel .btn {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
    width: auto;
}
    */
/*
.students-agegroup-resources .single-carousel {
    margin-bottom:60px;
}

*/


.kids-title {
    text-align: center;
    padding: 20px 30px 10px 30px;
}

@media(min-width:992px) {

    .kids-title h1,
    .students-agegroup-resources h2 {
        color: #41185E;
        font-family: "RNHouseSansBold";
        font-size: 30px;
        line-height: 1.2em;
    }

    .kids-title {
        width: 100%;
        max-width: 970px;
        margin-left: auto;
        margin-right: auto;
    }
}

.carousel-kids {
    padding-bottom: 30px;
    margin-bottom: 25px;
}

    .carousel-kids .first-item {
        padding-bottom: 30px;
    }

    .carousel-kids .owl-item h1 {
        font-family: "RNHouseSansRegular";
        font-size: 22px;
        line-height: 1.2em;
        text-decoration: underline;
        text-align: left;
        padding-top: 15px;
    }

    .carousel-kids a {
        text-decoration: none;
    }

@media(max-width:575px) {
    .card-kids-carousel .inner {
        padding: 0
    }

    .carousel-kids .carousel-container h1 {
        padding: 10px 0px;
    }

    .carousel-kids .owl-stage {
        padding-left: 15px !important
    }

    .carousel-kids-with-large-image {
        padding-bottom: 0
    }
}

@media(min-width:768px) {
    .carousel-kids-with-large-image .col-md-10 {
        padding-left: 3px;
        padding-right: 3px;
    }
}



.carousel-kids h1,
.students-agegroup-resources h1 {
    font-family: "RNHouseSansRegular";
    color: #42145F;
    font-size: 40px;
    text-align: center;
}

.carousel-kids .owl-item .inner {
    padding-top: 0px;
}

.carousel-kids .widget-title,
.carousel-kids .owl-item h2 {
    font-family: "RNHouseSansRegular";
    font-size: 22px;
    text-decoration: underline
}

.carousel-kids .widget-title {
    /*   color: #42145F; */
    padding-top: 15px;
}


.carousel-kids .inner p {
    line-height: 1.35em;
    font-weight: normal;
}


.carousel-kids .btn-small {
    background-color: #42145F;
    border-color: #42145F;
    padding: 20px 40px;
    color: #fff;
    font-family: "RNHouseSansRegular";
    font-size: 18px;
}


.content-indented .btn {
    position: absolute;
    bottom: 25px;
    left: 25px;
    right: 25px;
    width: auto
}

.owl-item .content-indented.inner {
    margin-bottom: 60px;
}

.content-standard .btn {
    position: absolute;
    bottom: 8px;
    left: 0;
    width: auto
}

.owl-item .content-standard.inner {
    margin-bottom: 85px;
}




.nw-brand .item .btn:hover,
.nw-brand .item .btn:focus {
    -webkit-box-shadow: 0 1px 0 0 #5D2F80, 0px 3px 0 -1px #5D2F80, 0 5px 0 -2px #5D2F80, 0px 7px 0 -3px #5D2F80, 0 9px 0 -4px #5D2F80, 0px 11px 0 -5px #5D2F80, 0 13px 0 -6px #5D2F80, 0px 15px 0 -7px #5D2F80;
    box-shadow: 0 1px 0 0 #5D2F80, 0px 3px 0 -1px #5D2F80, 0 5px 0 -2px #5D2F80, 0px 7px 0 -3px #5D2F80, 0 9px 0 -4px #5D2F80, 0px 11px 0 -5px #5D2F80, 0 13px 0 -6px #5D2F80, 0px 15px 0 -7px #5D2F80;
}





/*
--------------------------------------------------------------------
# Teachers and Parents Page 
--------------------------------------------------------------------
*/
@media(max-width:767px) {
    .parent-activities .page-padding--large, .teachers-resourcepage .page-padding--large, .teachers-resource-finder .page-padding--large {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }

    .col-no-padding {
        padding-left: 0;
        padding-right: 0;
    }
}

.resourcecard .btn {
    margin-top: 20px;
}


.teachers-resourcepage .topiccard {
    margin-bottom: 30px;
}

.teachers-resourcepage .nav-tabs {
    margin-top: 0;
}

.teachers-resourcepage .tab-content {
    padding: 0px 0;
}

    .teachers-resourcepage .tab-content .resource-title {
        color: #42145F;
        font-family: "RNHouseSansRegular";
        font-size: 40px;
        line-height: 1.2em;
    }


@media(max-width:575px) {
    .teachers-resourcepage .tab-content .resource-title {
        font-size: 22px;
        margin-top: 20px;
    }
}



.teachers-resource-finder .age-range {
    margin-bottom: 10px;
}

.page-wrapper.teachers-resourcepage {
    padding-bottom: 0;
}

.teachers-resourcepage .tab-content {
    padding-bottom: 15px;
}

.more-topics + footer.site-footer {
    margin-top: 0;
}

.parents-more-topics {
    margin-bottom: 30px;
}

.topiccard {
    background-color: #401561;
    color: #fff;
    margin-top: 60px;
    padding: 55px 55px 35px 35px;
}

@media(max-width:767px) {
    .topiccard {
        padding: 25px;
        margin-top: 15px;
    }
}

.topiccard h1 {
    color: #fff;
    margin-top: -15px;
}

.flipped-learning ul h3 {
    color: #1D7B8A;
    font-family: "RNHouseSansRegular";
    font-size: 22px;
    line-height: 1.2em;
    text-decoration: underline
}


.flipped-learning a:hover ul h3 {
    text-decoration: none
}


.topiccard .money-themes {
    padding-left: 15px;
}

    .topiccard .money-themes li {
        list-style: square;
        margin-bottom: 5px;
    }

.topiccard .topics .curriculum-links {
    background-color: #fff
}

    .topiccard .topics .curriculum-links strong {
        color: #364053;
        font-family: "RNHouseSansRegular";
        font-weight: normal
    }


.topiccard p {
    color: #fff;
}

.topiccard .topics .links {
    font-size: 18px;
    color: #1D7B8A
}

.link-flipped-learning-popover {
    margin-top: 15px;
    padding-right: 35px;
    background: url(../img/popover.png) no-repeat right center;
    display: inline-block !important;
    color: #1D7B8A;
    font-size: 18px;
    letter-spacing: 0.2px;
    line-height: 1.2em;
    width: auto;
    height: 28px;
}

.btn-flipped-learning {
    margin-top: 15px;
    padding-right: 35px;
    background: url(../img/popover.png) no-repeat right center;
    display: inline-block !important;
    color: #1D7B8A;
    font-size: 18px;
    letter-spacing: 0.2px;
    line-height: 1.2em;
    width: auto;
    height: 28px;
    border: 0 none;
    text-decoration: underline;
    padding-left: 0;
    cursor: pointer
}

.link-flipped-learning-popover:hover,
.link-flipped-learning-popover:focus {
    color: #1D7B8A;
}

.link-flipped-learning-popover span {
    display: block;
    border-bottom: 1px solid #1D7B8A
}


.popover-close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 30px;
    background: #1D7B8A url(../img/close.png) no-repeat 0 0;
    cursor: pointer;
}

.send-resource {
    display: inline-block;
    width: 95px;
    height: 95px;
    background: url(../img/send.png) no-repeat 50% 50%;
}

.tab-pane .send-resource {
    position: absolute;
    top: 30px;
    left: 30px;
}


.more-topics-widget {
    margin-bottom: 30px;
}

/*
--------------------------------------------------------------------
# Teachers sell 
--------------------------------------------------------------------
*/
@media(min-width:992px) {
    .teachers-sell-page .row-bottom-margin {
        margin-bottom: 50px;
    }
}



.teachers-sell-page {
    margin-bottom: 0;
}


@media(min-width:768px) {
    .blockquote:after {
        bottom: -20%;
    }
}

@media(min-width:992px) {

    .blockquote:after {
        bottom: -25%;
    }
}

@media(min-width:1200px) {

    .blockquote:after {
        bottom: -30%;
    }

    .teachers-sell-page .blockquote:after {
        bottom: -20%;
    }
}




/*
--------------------------------------------------------------------
# Topics 
--------------------------------------------------------------------
*/
.results-filter {
    display: inline-block;
    margin-bottom: 1rem;
    background-color: #fff;
    color: #333;
    transition: all .2s ease-in-out;
}



@keyframes pulse {
    0% {
        background-color: #fff;
        color: #333;
    }

    50% {
        background-color: #34889F;
        color: #fff;
    }

    100% {
        background-color: #fff;
        color: #333;
    }
}


.results-filter.active {
    /*
    background-color: #34889F;
    color: #fff;
    */
    animation: pulse .6s 1;
}


.results-filter p {
    margin-bottom: 0;
    padding: 2px 4px 0 2px
}


.bg-topics {
    background-color: #F5F5F5;
}

@media(max-width:767px) {
    .bg-topics {
        padding: 15px !important
    }
}

.card-topic {
    border: 0 none;
    background-color: #fff;
}


@media(max-width:767px) {
    .topics img {
        display: none;
    }
}


@media(max-width:575px) {
    .item-image {
        margin: -25px -35px 0 -35px;
    }

    #searchForm .item-image,
    .parentfilter .item-image {
        margin: -25px -15px 0 -15px;
    }

    #searchForm .page-padding--large {
        padding: 0;
    }
}

#searchForm {
    margin-bottom: 30px;
}

.card-large.card-topic h3 {
    color: #42145F;
    font-family: "RNHouseSansRegular";
    font-size: 26px;
}

.card-large.card-topic a:hover h3 {
    text-decoration: underline
}


.card-large.card-topic .section-intro p {
    color: #333333;
    font-size: 18px;
    line-height: 26px;
}

.card-large.card-topic .list-bullets li,
.card-large.card-topic .list-small li {
    font-size: 16px;
}


.topics {
    background-color: #F1F4F8;
}

    .topics .curriculum-links {
        padding: 20px 30px;
    }

    .topics .links {
        color: #34ADB2;
        font-size: 14px;
        line-height: 18px;
        padding-top: 15px;
    }



@media (max-width: 575px) {
    .topics {
        margin-bottom: 30px;
    }
}


.flipped-learning .tag {
    color: #354052;
    font-size: 18px;
    line-height: 26px;
}

.topic-module {
    font-size: 16px;
    display: block;
    margin-bottom: 15px;
}

.tab-content .card-large a {
    position: relative;
    display: block;
}


.video-content {
    position: relative;
    display: flex;
}

.video-play {
    background: url(../img/play-btn.png) no-repeat 50% 50%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}


/*
--------------------------------------------------------------------
# search Form 
--------------------------------------------------------------------
*/

#searchForm {
    padding-top: 40px;
}


@media(min-width:992px) {
    #searchForm {
        margin-top: 60px;
        padding-top: 0;
    }
}



.card-large--search .btn {
    position: absolute;
    bottom: 55px;
    left: 45px;
    right: 45px;
    width: auto;
}

.card-large--search .inner {
    padding-bottom: 95px;
}
/*
--------------------------------------------------------------------
# Registration 
--------------------------------------------------------------------
*/
#create-school {
    font-family: "RNHouseSansRegular";
    text-align: left;
    background-color: #fff;
    border: 0 none;
    padding: 0 0 3px 0;
    border-bottom: 1px solid #1D7B8A;
    display: inline-block !important;
    color: #1D7B8A;
    font-size: 18px;
    letter-spacing: 0.2px;
    line-height: 1.2em;
    width: auto;
}

    #create-school:hover,
    #create-school:focus {
        box-shadow: none !important;
    }


.checkbox-column {
    margin-bottom: 12px;
}



@media(max-width:767px) {

    .checkbox-column {
        margin-bottom: 0;
    }
}

.checkbox-group .custom-control .custom-control-label {
    color: #354052;
    font-family: "RNHouseSansRegular";
    font-size: 18px;
    line-height: 23px;
}


.info-box {
    background-color: #F5F5F5;
    padding: 30px;
}

    .info-box p,
    .info-box label,
    .info-box .small-text {
        font-family: "RNHouseSansRegular";
        font-size: 18px;
        line-height: 21px;
    }

    .info-box .small-text {
        margin-bottom: 0;
    }

.additional-information {
    padding-top: .5em
}

    .additional-information p {
        color: #333;
        font-family: "RNHouseSansRegular";
        font-size: 18px;
    }

.inputs-inline .custom-control.custom-radio {
    display: inline-block;
    margin-right: 30px;
}

@media(max-width:767px) {
    .col-spacer {
        margin-bottom: 1rem;
    }
}

#schoolAddress {
    background-color: #F5F5F5;
    color: #354052;
    font-family: "RNHouseSansRegular";
    padding: 30px;
    font-size: 18px;
}

@media(max-width:575px) {
    .row-spacing {
        margin-bottom: 1rem;
    }
}

.age-group-backend-error,
.inline-error,
#subjects-error,
#agegroup-error {
    display: inline-block
}
/*
--------------------------------------------------------------------
# Interactives
--------------------------------------------------------------------
*/
.generic-interactive img {
    margin-bottom: 30px;
}

.students-interactives iframe,
.students-game-content iframe,
.generic-interactive iframe {
    border: 0 none;
    display: block;
    /*
    max-width:960px;
*/
}


.btn-fullscreen {
    margin-top: 15px;
    margin-bottom: 15px;
    display: inline-block
}

.isMobile:not(.isVideo) .video-wrapper {
    padding-bottom: 0;
    height: auto;
    overflow: visible;
}

.isMobile.isVideo iframe {
    display: block !important
}

.isMobile.isVideo .btn-fullscreen {
    display: none !important
}

.isMobile iframe {
    display: none !important
}


.isMobile .btn-fullscreen {
    display: inline-block !important
}



.students-game-content iframe {
    width: 100%;
}


@media(max-width:991px) {
    .students-interactives iframe, .students-game-content iframe, .generic-interactive iframe {
        width: 100%;
    }
}


@media(min-width:992px) {
    .students-interactives iframe,
    .students-game-content iframe,
    .generic-interactive iframe {
        margin-left: auto;
        margin-right: auto
    }
}




.responsive-iframe {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

    .responsive-iframe iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


.share-url a {
    display: block;
    -ms-word-break: break-all;
    word-break: break-all;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-word;
}


/* send-to-teacher  */
.send-to-teacher hr {
    margin-left: 0;
    margin-right: 0
}

@media(max-width:767px) {
    .send-to-teacher #YourFirstname,
    .send-to-teacher #TeacherFirstName {
        margin-bottom: 15px;
    }
}

/* Challenge Page */

.is-challenge img {
    display: none;
}

.is-challenge + .generic-interactive .page-padding {
    padding-top: 25px;
}

.modal .close {
    opacity: 1.0;
    font-size: 2rem !important;
}

.centerbutton {
    text-align: center;
}

.disabledpage {
    pointer-events: none;
    opacity: 0.10;
}

.resp-container-unsubscribe {
    position: relative;
    overflow: hidden;
    padding-top: 46.25%;
    padding-top: 38.25%;
    height: 315px;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 46.25%;
    padding-top: 38.25%;
    height: 760px;
}



.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border: 0;
    display: block;
}

.imgCenterdiv {
    display: block;
    margin: auto;
}


.btn-young-adults-option1 {
    border-color: #F50056;
    background-color: #F50056;
    color: #42145F;
}

    .btn-young-adults-option1:hover,
    .btn-young-adults-option1:focus {
        color: #42145F;
        background-color: #F50056;
        border-color: #F50056;
        -webkit-box-shadow: 0 1px 0 0 #F50056, 0px 3px 0 -1px #F50056, 0 5px 0 -2px #F50056, 0px 7px 0 -3px #F50056, 0 9px 0 -4px #F50056, 0px 11px 0 -5px #F50056, 0 13px 0 -6px #F50056, 0px 15px 0 -7px #F50056;
        box-shadow: 0 1px 0 0 #F50056, 0px 3px 0 -1px #F50056, 0 5px 0 -2px #F50056, 0px 7px 0 -3px #F50056, 0 9px 0 -4px #F50056, 0px 11px 0 -5px #F50056, 0 13px 0 -6px #F50056, 0px 15px 0 -7px #F50056;
    }




.btn-young-adults-option2 {
    border-color: #42145F;
    background-color: #42145F;
    color: #FFFFFF;
}

    .btn-young-adults-option2:hover,
    .btn-young-adults-option2:focus {
        color: #FFFFFF;
        background-color: #42145F;
        border-color: #42145F;
        -webkit-box-shadow: 0 1px 0 0 #42145F, 0px 3px 0 -1px #42145F, 0 5px 0 -2px #42145F, 0px 7px 0 -3px #42145F, 0 9px 0 -4px #42145F, 0px 11px 0 -5px #42145F, 0 13px 0 -6px #42145F, 0px 15px 0 -7px #42145F;
        box-shadow: 0 1px 0 0 #42145F, 0px 3px 0 -1px #42145F, 0 5px 0 -2px #42145F, 0px 7px 0 -3px #42145F, 0 9px 0 -4px #42145F, 0px 11px 0 -5px #42145F, 0 13px 0 -6px #42145F, 0px 15px 0 -7px #42145F;
    }

h4.font-jubilat {
    font-family: jubilat, serif;
    font-weight: 700;
    font-style: normal;
}

h3.font-jubilat {
    font-family: jubilat, serif;
    font-weight: 700;
    font-style: normal;
}

a.font-jubilat {
    font-family: jubilat, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 22px;
}


.fontjubilat {
    font-family: jubilat, serif;
    font-weight: 700;
    font-style: normal;
}


.col-container {
    display: flex;
    width: 100%;
}

.colequalheightwidth {
    flex: 1;
    padding: 16px;
    display: flex;
}

.YAHolder h3 {
    font-family: jubilat, serif;
    font-weight: 700;
    font-style: normal;
}

.YAHolder h2 {
    font-family: jubilat, serif;
    font-weight: 700;
    font-style: normal;
}

.YAHolder h1 {
    font-family: jubilat, serif;
    font-weight: 700;
    font-style: normal;
}

.YAHolder h4 {
    font-family: jubilat, serif;
    font-weight: 700;
    font-style: normal;
}
.numberstyle {
    height: 63px;
    width: 55px;
    color: #42145F;
    font-family: Jubilat;
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 63px;
}

.border-right-white {
    border-right: Solid #FFFFFF;
    Width: 4px;
}
@media(max-width:768px) {
    .border-right-white {
        border: none;
    }
}

.border-right-purple {
    border-right: Solid #5A287D;
    Width: 4px;
}

@media(max-width:768px) {
    .border-right-purple {
        border: none;
    }
}


.inner-right {
    padding-right: 3rem;
}

.inner-left {
    padding-left: 3rem;
}


@media(max-width: 768px) {
    .inner-right {
        padding-right: 15px;
    }
}

@media(max-width: 768px) {
    .inner-left {
        padding-left: 15px;
    }
}



.YAHolder ~ footer {
    margin-top: 0;
}

.removebottompadding{
    padding-bottom:0;
}

.removetoppadding {
    padding-top: 0;
}

.addtoppadding30 {
    padding-top: 30px;
}






